27 июня 2013

Как установить последнюю версию клиента Steam в Ubuntu 13.10/13.04/12.10/12.04 и Linux Mint 15/14/13

Steam — сервис цифрового распространения компьютерных игр и программ, принадлежащий компании Valve, известному разработчику компьютерных игр. Steam выполняет функции службы активации, загрузки через интернет, автоматических обновлений и новостей для игр как самой Valve, так и сторонних разработчиков по соглашению с Valve, таких как: Epic Games, THQ, 2K Games, Activision, Capcom, Codemasters, Eidos Interactive, 1С, GSC Game World, id Software, SEGA, Atari, Rockstar Games, Telltale Games, Ubisoft, Bethesda Softworks и многих других фирм, оформивших контракт на дистрибьюцию (распространение).



Установка клиента Steam

Вы можете загрузить deb пакет на сайте: http://store.steampowered.com/about/?l=russian и установить его в Центре приложений Ubuntu/Менеджере программ (Linux Mint) или выполнить следующие команды в терминале (что одно и тоже):

cd /tmp

wget http://media.steampowered.com/client/installer/steam.deb

sudo dpkg -i steam.deb


В случае если у вас возникнут проблемы с зависимостями пакета, выполните ещё эту команду:

sudo apt-get install -f

Steam в последнее время получил поддержку 64-битной архитектуры, установка плагина Flash Player Plugin для 64-битных систем может решить проблему, но я не проверял. Я точно знаю, что если вы установите плагин Flash Player Plugin для 32-битной системы, он также работает нормально и для 64-битных систем:

sudo apt-get update
sudo apt-get install adobe-flashplugin:i386


По окончании установки на рабочем столе должен появится значок Steam:


Кликните дважды на нём для старта Steam и принятия лицензии:


После этого начнётся обновление клиента Steam:


Дождитесь окончания обновления. После чего вам будет предложено войти в Steam под своим аккаунтом, либо создать новый, ели он не был создан ранее:


Далее должно открыться окно клиента Steam. Если программа не русифицирована или вы хотите выбрать другой язык интерфейса: Меню ->View->(Просмотр) ->Настройки ->Интерфейс ->Выберите интерфейс (Потребуется перезапуск Steam):


Вот и всё. Теперь вы можете использовать клиент Steam  для игр:





Удачи.


Если у вас появились вопросы, обращайтесь на наш форум:  http://compizomania.54672.x6.nabble.com/  

16 комментариев :

  1. Спасибо, сделал всё по инструкции-- Полёт нормальный

    ОтветитьУдалить
  2. У меня какой то касяк!!!! На mint15 x64 стал стим а на ubuntu 13.04 x64 не хочет все делал и там и тут по вашей инструкции((( выбивае какуе то ошибку

    ОтветитьУдалить
    Ответы
    1. В начале и в конце статьи есть ссылки на оф.сайт программы. Попробуй загрузить от-туда deb пакет и установить его в Центре приложений.

      Удалить
  3. Даже деб пакет не помогает. Ошибка зависимости curl

    ОтветитьУдалить
  4. PS помогла информация самой ОС "Наберите ....." бред..если сама ОС знает что набрать, почему не автоматизировано? (((

    ОтветитьУдалить
  5. Ответы
    1. В начале и в конце статьи есть ссылки на оф.сайт программы. Попробуй загрузить от-туда deb пакет и установить его в Центре приложений.

      Удалить
    2. У меня таже ошибка. Устанавливал с офииального сайте деб файл, не помогает.

      Удалить
  6. Всё сделал, по вашей инструкции пишет
    Пакеты, имеющие неудовлетворённые зависимости:
    indicator-network : Зависит: unity8 (>= 7.82) но он не будет установлен
    libcheese-gtk23 : Зависит: libcheese7 (>= 3.4.0) но он не будет установлен
    Зависит: libclutter-1.0-0 (>= 1.13.2) но он не будет установлен
    Зависит: libclutter-gtk-1.0-0 (>= 0.91.8) но он не будет установлен
    Зависит: libcogl15 (>= 1.15.8) но он не будет установлен
    libgl1-mesa-glx:i386 : Зависит: libglapi-mesa:i386 (= 10.1.3-0ubuntu0.5)
    libqt5gui5 : Зависит: libegl1-mesa (>= 7.8.1) или
    libegl1-x11
    Зависит: libgbm1 (>= 8.1~0) но он не будет установлен
    libubuntu-application-api-mirserver1 : Зависит: libmirserver18 (>= 0.1.8+14.04.20140408.1) но он не будет установлен
    libunity-mir1 : Зависит: libmirserver18 (>= 0.1.8+14.04.20140411) но он не будет установлен
    qtdeclarative5-qtquick2-plugin : Зависит: libgl1-mesa-dri
    E: Ошибка, pkgProblemResolver::Resolve сгенерировал повреждённые пакеты. Это может быть вызвано отложенными (held) пакетами.

    ОтветитьУдалить
    Ответы
    1. Ребята, когда ж вы научитесь читать статью целиком, а не только выполнять команды. Система у Вас какая? Потому что эта статья для "Как установить последнюю версию клиента Steam в Ubuntu 13.10/13.04/12.10/12.04 и Linux Mint 15/14/13"

      Удалить
  7. У меня проблема... когда запускаю стим, вылазит ошибка steamwebhelper. Из-за нее лагают игры. А если ее закрыть, то она потом все равно вылезет и игра сворачивается. А как обрать развернуть ее в wine я не знаю. Помогите добрые люди пожалуйста

    ОтветитьУдалить
  8. Такой вопрос. Система Linux Mint17.1. Установил Steam. Зарегистрировался на Steam. Зашел на сайт steampowered.com. Вошел под своим паролем. Выбрал игру. Нажал "Играть". На вопрос "Есть ли у вас Steam" ответил "Да". После чего появляется инф. окно "Запустить приложение""Отправить в": Steam. Нажимаю "Ok" и ... ничего не происходит. В чем моя ошибка?

    ОтветитьУдалить
    Ответы
    1. Что мешает запускать игру из самого клиента, а не с сайта?

      Удалить
  9. создал акк.
    Установил клиент.
    Пролистал список и ничего путевого не нашел из стрелялок бесплатных и даже платных )))

    ОтветитьУдалить